<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>onclick</title>
</head>

<body>
    <div id="root">
        <button onclick="btnClicked()">Click me</button>
        <a href="#" onclick="aClicked()">Click here</a>
    </div>

    <script src="onclick.js"></script>
</body>

</html>